.row
  .col-xs-12.col-sm-offset-3.col-sm-6
    .panel.panel-default
      .panel-body
        %h3 Digite usuário e senha
        %hr

        = form_for(resource, as: resource_name, url: session_path(resource_name)) do |f|
          = simple_text f, :email
          = simple_password f, :password
          = simple_checkbox f, :remember_me
          %hr
          = simple_submit f, :login, icon: 'sign-in', class: 'pull-right'

.row
  .col-sm-offset-3.col-sm-6.col-xs-12
    .alert.alert-info
      %p
        %b Email:
        user@user.com
      %p
        %b Senha:
        123456789
